html, body, div {
	font-size: 12px;
}

@media (max-width: 1200px) {
	.main {
		width: 100%;
	}
}
@media (min-width: 1201px) and (max-width: 1600px) {
	.main {
		width: 90%;
	}
}
@media (min-width: 1601px) {
	.main {
		width: 80%;
	}
}
.status-message {
	position: fixed !important;
	top: 80% !important;
	right: -200px;
	z-index: 1000;
	white-space: nowrap;
}
.status-bg {
	/*	background-image: url("img/preload.gif");*/
	/*	background-size: contain;*/
	/*	background-repeat: no-repeat;*/
	/*	padding-left: 45px !important;*/
}
#logo {
	width: 300px;
	height: 50px;
}
#myModal {
	width: 1000px;
	margin-left: -500px;
}
#distributionTable {
	/*
	max-height: 200px;
	overflow: auto;
*/
	margin-top: 20px;
}
.map {
	height: 400px;
}
.campaignTable {
	height: 400px;
	float:left;
	width:200px;
	max-height: 399px;
	overflow: auto !important;
}
.hide {
	display: none !important;
}
.show {
	display: block;
}
.save-container {
	padding-bottom: 20px;
}
.moveLeft {
	float: left;
}
.moveRight {
	float: right;
}
/* HIDE DGRID SCROLLBAR START */
 .dgrid-scroller {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	position: relative;
	overflow-y: hidden;
}
.dgrid-header-scroll {
	display: none;
}
.dgrid-header {
	right: 0;
	position: relative !important;
}
.dgrid-footer {
	position: relative !important;
}
/* HIDE DGRID SCROLLBAR END */
 .dgrid {
	height: auto !important;
	border-top: 0px !important;
	border-left: 0px !important;
	margin-bottom: 20px;
}
.dgrid-cell {
	border-bottom: 1px !important;
	border-right: 0px !important;
}
.dgrid .dgrid-scroller {
	position: relative !important;
	overflow: visible !important;
}
.dgrid-row-odd {
	background-color: #FCFCFC !important;
}
.dgrid-column-select {
	width: 40px;
	text-align: center !important;
}
.dgrid-column-distributionIds {
	width: 40px;
	text-align: center !important;
}
/*
.dgrid-row-odd {
    background: #F2F5F9;
}
*/
 .dgrid-cell {
	border: none;
}
.dgrid-selected {
	background: #bfd6eb !important;
	/* Make selected rows be gray */
}
.dgrid-row:hover {
	background: #F2F5F9 !important;
}
.dgrid-filter {
	background-color: #EEEEEE;
}
.dgrid-filter .dgrid-cell {
	border-top-style: solid;
}
#versandGrid .dgrid-column-filialNo {
	width: 8em;
}
#versandGrid .dgrid-column-name {
	width: 16em;
}
#versandGrid .dgrid-column-zipCode {
	width: 10em;
}
#versandGrid .dgrid-column-city {
	width: 15em;
}
#versandGrid .dgrid-column-countryCode {
	width: 5em;
}
/*Versand und Anmelden Button*/
 .dgrid-column-newLabel, .dgrid-column-newBooked {
	width: 5em;
}
/*.trackingGrid .dgrid-column-trackingNo, dgrid-column-0 {
	width: 10em;
}

.trackingGrid .dgrid-column-bonNo {
	width: 10em;
}

.trackingGrid .dgrid-column-createdDate {
	width: 10em;
}

.trackingGrid .dgrid-column-lastStatus {
	width: 8em;
}*/
 .trackingGrid {
	word-wrap:break-word;
}
.trackingGrid .dgrid-column-trackingNo, .trackingGrid .dgrid-column-0 {
	width: 12em;
}
/*
.trackingGrid .dgrid-column-lastStatus, .trackingGrid .dgrid-column-2 {
	width: 7em;
}
.trackingGrid .dgrid-column-createdDate, .trackingGrid .dgrid-column-3 {
	width: 8em;
}
.trackingGrid .dgrid-column-sendFrom-filialNo, .trackingGrid .dgrid-column-5 {
	width: 5em;
}
.trackingGrid .dgrid-column-sendTo-filialNo, .trackingGrid .dgrid-column-7 {
	width: 5em;
}
.trackingGrid .dgrid-column-track, .trackingGrid .dgrid-column-9 {
	width: 7em;
}
*/
 .btn-green-toggled {
	background: #63782f;
}
/* DIJIT SELECT */
 .dateTextBox .disabledDate {
	color: #ccc !important;
}
.select .dijitSelect, .dijitTextBox {
	background: #fff !important;
	width: 100% !important;
	margin-bottom: 0;
}
.select .dijitSelect .dijitDownArrowButton .dijitInputField, .select .dijitTextBox .dijitDownArrowButton .dijitInputField, .dateTextBox .dijitDownArrowButton .dijitInputField {
	padding: 3px !important;
	background: #fff;
	background-image:url("../img/glyphicons-halflings.png");
	background-position: -309px -114px;
	width: 15px;
	border: none;
	box-shadow: none;
}
.select .dijitButtonNode, .dateTextBox .dijitButtonNode {
	padding: 0.06em 0.3em !important
}
.select .dijitInputInner, .dateTextBox .dijitInputInner {
	padding: 0.3em !important;
}
.select .dijitSelect .dijitButtonContents, .dateTextBox .dijitButtonContents {
	padding: 3px;
	background: #fff !important;
}
.forms-columnar div.select {
	position: relative;
	padding-left: 170px;
}
.buttonLoading {
	display: inline-block;
	width: 13px;
	height: 13px;
	margin-top: 0px;
	margin-right: 5px;
	line-height: 13px;
	vertical-align: text-bottom;
	background-size: contain !important;
	background-repeat: no-repeat;
}
/* signature hover */

/*.tooltip {
	border-bottom: 1px dotted #000000;
	color: #000000;
	outline: none;
	cursor: help;
	text-decoration: none;
	position: relative;
}

.tooltip span {
	margin-left: -999em;
	position: absolute;
}

.tooltip:hover span {
	position: absolute;
	left: 1em;
	top: 2em;
	z-index: 99;
	margin-left: 0;
	width: 250px;
}*/
 .tooltip {
	border-bottom: 1px dotted #000000;
	color: #000000;
	outline: none;
	cursor: pointer;
	text-decoration: underline;
	position: relative;
}
.tooltip span {
	margin-left: -999em;
	position: absolute;
}
.tooltip:hover span {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px 5px;
	-webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
	position: absolute;
	padding: 5px;
	left: 1em;
	top: 2em;
	z-index: 99;
	margin-left: 0;
	border: 1px solid darkgrey;
	background: white;
	width: 250px;
}
.tooltip:hover span:after {
	position: absolute;
	left: 15px;
	top: -7px;
	border-left: 1px solid darkgrey;
	border-top: 1px solid darkgrey;
	content:"";
	width: 12px;
	height: 12px;
	background: white;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
}
/*
.tooltip {
	border-bottom: 1px dotted #000000;
	color: #000000;
	outline: none;
	cursor: pointer;
	text-decoration: underline;
	overflow: hidden;
	margin:0 auto;
	min-height: 1.5em;
}
.tooltip span {
	margin-left: -999em;
	position: absolute;
}
.tooltip:hover span {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px 5px;
	-webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
	position: absolute;
	padding: 5px;
	z-index: 99;
	border: 1px solid darkgrey;
	background: white;
	width: 250px;
	margin-top: 2em;
	margin-left: -3em;	
}
.tooltip:hover span:after {
	position: absolute;
	left: 15px;
	top: -7px;
	border-left: 1px solid darkgrey;
	border-top: 1px solid darkgrey;
	content:"";
	width: 12px;
	height: 12px;
	background: white;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
}
*/
 span.form-invalid {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px 3px;
	-webkit-box-shadow: 3px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 3px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
	position: absolute;
	padding: 3px;
	z-index: 99;
	margin-top: 2em;
	margin-left: 2em;
	display: block;
	border: 1px solid red;
	background: white;
}
span.form-invalid:after {
	position: absolute;
	left: 15px;
	top: -5px;
	border-left: 1px solid red;
	border-top: 1px solid red;
	content:"";
	width: 8px;
	height: 8px;
	background: white;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
}
.customerConfigGroupHeader {
	background: rgb(238, 238, 238);
	padding: 5px;
}
.userField {
	padding: 0;
	margin: 0;
}
.userField div {
}
.userInfo {
	display: inline-block;
	padding: 0 !important;
	margin: 0;
}
.userInfo div {
	padding: 0 !important;
	margin: 0;
	line-height: 0.9rem;
}
.userButtons {
	display: inline-block;
	padding: 0 5px !important;
	vertical-align: top;
}
iframe {
	width: 100% !important;
	height: 800px !important;
}
.width-28 {
	width: 28%;
}
.width-10px {
	width: 5%;
}
.button-row button {
	display: inline-block !important;
}
.center {
	text-align: center;
}
.field-select {
	width: 20px;
}
table.filteredTable {
	table-layout: auto;
}
table.filteredTable thead tr th {
	vertical-align: top;
}
table.filteredTable .footer {
	display: flex;
	flex-flow: row wrap;
	/* Then we define how is distributed the remaining space */
	justify-content: space-between;
}
table.filteredTable .footer .pgnBtn {
	border-top: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	border-left: 1px solid #d8d8d8;
	padding-left: 10px;
	padding-right: 10px;
	display: inline-block;
	cursor: pointer;
}
table.filteredTable .footer .pgnBtn:hover {
	background: rgba(242, 242, 242, 0.65);
}
table.filteredTable .footer .pgnBtn.active {
	background: #505050;
	color: white;
}
table.filteredTable .footer .pgnBtn:last-child {
	border-right: 1px solid #d8d8d8;
}
table.filteredTable thead tr:first-child th {
	padding: 2px;
}
table.filteredTable thead tr:first-child th:first-child {
	padding-left: 5px;
}
table.filteredTable thead tr:first-child th:last-child {
	padding-right: 5px;
}
table.filteredTable thead th {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
}
table.filteredTable thead th:first-child {
	padding-top: 5px;
}
table.filteredTable thead th .field {
	margin-bottom: 0px;
}
table.filteredTable tbody > tr {
	background-color: rgba(245, 245, 245, 0.88);
}
table.filteredTable tbody > tr:nth-child(odd) {
	background-color: white;
}
table.filteredTable tbody > tr:hover {
	background-color: rgba(0, 0, 0, 0.1);
}
table.filteredTable tbody tr.selected {
	background-color: #c9c9c9;
}
table.filteredTable tbody tr.details {
	background-color: #d8d8d8;
}
table.filteredTable tbody tr.details:hover {
	background-color: #d8d8d8;
}
table.filteredTable {
	width: 100%;
}
table.filteredTable thead {
	background : #eee;
	border : 1px solid #ddd;
}
table.filteredTable thead tr {
}
table.filteredTable thead th {
	border-right : 1px solid #ddd;
}
table.filteredTable td {
	border-left : 1px solid #ddd;
	border-right : 1px solid #ddd;
	padding: 2px;
	vertical-align: middle;
}
.filteredConfig .colGroups {
	float: left;
	margin: 10px;
}
.filteredConfig .colGroupHeader {
	font-weight: bold;
}
.filteredConfig {
	display: inline-block;
}
context {
	position: absolute;
	padding: 1em;
	z-index: 100;
	background: white;
	border: 1px solid lightgrey;
}
/* DATEPICKER START */
 .clearfix {
	*zoom: 1;
}
.clearfix:before, .clearfix:after {
	display: table;
	content:"";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.hide-text {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}
.input-block-level {
	display: block;
	width: 100%;
	min-height: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
[date-picker-wrapper] {
	position: relative !important;
	display: block;
	z-index: 100;
}
[date-picker-wrapper] > div {
	position: absolute;
	/*Becker: make it pop-up*/
	background: white !important;
	border: 1px solid lightgrey;
}
[date-time-append][date-picker] {
	position: relative;
	margin-right: -1000px;
	margin-bottom: -1000px;
}
[date-range][date-picker] .after.before {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #499dcd;
	background-image: -moz-linear-gradient(top, #5bc0de, #2f6ab4);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f6ab4));
	background-image: -webkit-linear-gradient(top, #5bc0de, #2f6ab4);
	background-image: -o-linear-gradient(top, #5bc0de, #2f6ab4);
	background-image: linear-gradient(to bottom, #5bc0de, #2f6ab4);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f6ab4', GradientType=0);
	border-color: #2f6ab4 #2f6ab4 #1f4677;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color: #2f6ab4;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
[date-range][date-picker] .after.before:hover, [date-range][date-picker] .after.before:active, [date-range][date-picker] .after.before.active, [date-range][date-picker] .after.before.disabled, [date-range][date-picker] .after.before[disabled] {
	color: #ffffff;
	background-color: #2f6ab4;
	*background-color: #2a5ea0;
}
[date-range][date-picker] .after.before:active, [date-range][date-picker] .after.before.active {
	background-color: #24528c \9;
}
[date-picker].hidden {
	display: none;
}
[date-picker] {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	/* GENERAL */
	padding: 4px;
	/* SPECIFIC */
}
[date-picker] table {
	margin: 0;
}
[date-picker] td, [date-picker] th {
	padding: 4px 5px;
	text-align: center;
	width: 20px;
	height: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: none;
}
[date-picker] .switch {
	width: 145px;
}
[date-picker] span {
	display: block;
	text-align: center;
	width: 100%;
	height: 26px;
	line-height: 25px;
	float: left;
	margin: 1%;
	cursor: pointer;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
[date-picker] span:hover {
	background: #eeeeee;
}
[date-picker] span.disabled, [date-picker] span.disabled:hover {
	background: none;
	color: #999999;
	cursor: default;
}
[date-picker] .active, [date-picker] .now {
	color: #ffffff;
	background-color: #006dcc;
	background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
	background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
	background-image: -o-linear-gradient(top, #0088cc, #0044cc);
	background-image: linear-gradient(to bottom, #0088cc, #0044cc);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
	border-color: #0044cc #0044cc #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color: #0044cc;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
[date-picker] .active:hover, [date-picker] .now:hover, [date-picker] .active:active, [date-picker] .now:active, [date-picker] .active.active, [date-picker] .now.active, [date-picker] .active.disabled, [date-picker] .now.disabled, [date-picker] .active[disabled], [date-picker] .now[disabled] {
	color: #ffffff;
	background-color: #0044cc;
	*background-color: #003bb3;
}
[date-picker] .active:active, [date-picker] .now:active, [date-picker] .active.active, [date-picker] .now.active {
	background-color: #003399 \9;
}
[date-picker] .now {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #ee735b;
	background-image: -moz-linear-gradient(top, #ee5f5b, #ee905b);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#ee905b));
	background-image: -webkit-linear-gradient(top, #ee5f5b, #ee905b);
	background-image: -o-linear-gradient(top, #ee5f5b, #ee905b);
	background-image: linear-gradient(to bottom, #ee5f5b, #ee905b);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffee905b', GradientType=0);
	border-color: #ee905b #ee905b #e56218;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color: #ee905b;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
[date-picker] .now:hover, [date-picker] .now:active, [date-picker] .now.active, [date-picker] .now.disabled, [date-picker] .now[disabled] {
	color: #ffffff;
	background-color: #ee905b;
	*background-color: #ec8044;
}
[date-picker] .now:active, [date-picker] .now.active {
	background-color: #e9712d \9;
}
[date-picker] .disabled {
	background: none;
	color: #999999 !important;
	cursor: default;
}
[date-picker][ng-switch-when="year"] span, [date-picker][ng-switch-when="month"] span, [date-picker][ng-switch-when="minutes"] span {
	height: 54px;
	line-height: 54px;
}
[date-picker][ng-switch-when="date"] td {
	padding: 0;
}
[date-picker][ng-switch-when="date"] span {
	width: 100%;
	height: 26px;
	line-height: 26px;
}
[date-picker] th:hover, [date-picker][ng-switch-when="date"] td span:hover {
	background: #eeeeee;
	cursor: pointer;
}
/* DATEPICKER END */
 table.select-table tbody tr.selected {
	background-color: #bfd6eb;
}
table.select-table tbody tr.selected > td {
	background-color: transparent !important;
}
table.select-table tbody tr:hover {
	background-color: #d2deef;
}
table.select-table tbody tr:hover > td {
	background-color: transparent !important;
}
.unit-push-right button {
	display: inline-block;
}
.zone-dragdrop {
	width: 100px;
	height: 100px;
	border: 1px solid black;
}
/* style select für angular 
<div class="styled-select">
   <select>
      <option>Here is the first option</option>
      <option>The second option</option>
   </select>
</div>
*/
 .styled-select select {
	position: relative;
	background: transparent;
	width: 168px;
	padding: 5px;
	font-size: 16px;
	line-height: 1;
	border: 1px solid #000;
	height: 34px;
	-webkit-appearance: none;
	z-index: 99;
}
.styled-select {
	width: 140px;
	height: 28px;
	overflow: hidden;
	/*background: url(/img/lang/de.png) no-repeat right #fff;*/
	border: 1px solid #ccc;
	float: left;
}
.styled-select-img {
	position: relative;
	left: 120px;
	height: 28px;
	width: 20px;
	background-image:url("../img/glyphicons-halflings.png");
	background-position: -309px -114px;
	border: 1px solid #ccc;
	z-index: 0;
}
.styled-select-pallet select {
	position: relative;
	background: transparent;
	width: 270px;
	padding: 5px;
	line-height: 1;
	border: 1px solid lightgrey;
	height: 28px;
	-webkit-appearance: none;
	border-radius: 0;
}
.styled-select-pallet {
	position: relative;
	width: 270px;
	height: 28px;
	overflow: hidden;
}
.styled-select-pallet::after {
	position: absolute;
	text-align: center;
	content:" ";
	height: 30px;
	width: 30px;
	border: 1px solid lightgrey;
	top: 0;
	right: 0;
	pointer-events: none;
	background-image: url("../img/glyphicons-halflings.png");
	background-position: -305px -114px;
}

.hr_vol_input {
    float: left;
    width: 5em;
}

.ui.form select {
	height: 2.6em !important;
}